aboutsummaryrefslogtreecommitdiff
path: root/devel/noweb/pkg-install
diff options
context:
space:
mode:
Diffstat (limited to 'devel/noweb/pkg-install')
-rw-r--r--devel/noweb/pkg-install11
1 files changed, 11 insertions, 0 deletions
diff --git a/devel/noweb/pkg-install b/devel/noweb/pkg-install
new file mode 100644
index 000000000000..fa745d416530
--- /dev/null
+++ b/devel/noweb/pkg-install
@@ -0,0 +1,11 @@
+#!/bin/sh
+if [ "$2" != "POST-INSTALL" ]; then
+ exit 0
+fi
+if ! which mktexlsr >/dev/null; then
+ echo "I can't find mktexlsr in your search path."
+ echo "If you want to use noweb's (La)TeX output"
+ echo "you should also install the teTeX package."
+else
+ mktexlsr
+fi